<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>V.E. Schwab's ExtraOrdinary</Series>
  <Number>0</Number>
  <Web>https://www.comixology.com/V-E-Schwab-s-ExtraOrdinary-0/digital-comic/919690</Web>
  <Summary>A brand-new series that expands deeper into the world of V. E. Schwab’s critically acclaimed novels Vicious and Vengeful.

Set in the years between Vicious and Vengeful, ExtraOrdinary follows a teenage girl named Charlotte Tills who survives a bus crash and becomes EO – ExtraOrdinary – gaining the ability to see people’s deaths in reflective surfaces.

This issue 0 leads into an all-new 4-part comic series!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB919690], [ASINB08VYJFNPX]</Notes>
  <Publisher>Titan</Publisher>
  <Genre>Fantasy, Supernatural/Occult, Superhero</Genre>
  <PageCount>19</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
